What is on your mind?

Enjoy our 24/7/365 expert support
  1. Anonymous User
  2. InfinityGrab
  3. Friday, 10 January 2020
  4.  Subscribe via email

In order to have InfinityGrab run smoothly on your Joomla site, please make sure you have below system environment:

  • Joomla 2.5 or Joomla 3.x.
  • PHP version: 5.3 or higher.
  • JSON, cURL, mbString PHP libraries enabled.
  • file_get_contents PHP function enabled.
  • simplexml_load_string PHP function enabled.
  • simplexml_load_file PHP function enabled.
  • dom_import_simplexml PHP function enabled.
  • SimpleXMLElement PHP class enabled.
  • ArrayObject PHP class enabled.

Normally, model hosting will have all of above requirements enabled.

Comment
There are no comments made yet.


There are no replies made for this post yet.
Be one of the first to reply to this post!